/* body formatting */
* { box-sizing: border-box;}

body { background: linear-gradient(#ffe8d9, #9c7052);
       background-repeat: no-repeat;
       background-attachment: fixed;
       background-size: cover;
       background-position: center;
       color: #ccc8c8;
       font-family: Verdana, Arial, sans-serif; 
       margin: 0;
       padding: 0; }


nav { padding-top: 0;
      padding-right: 0;
      padding-bottom: 0;
      display: flex;
      position: fixed;
      top: 0;
      justify-content: space-evenly;
      border: 2px solid #2c1400; 
      font-weight: bold; 
      float: left;
      width: 100%;
      height: 50px;
      font-size: 1em; 
      text-align: left; 
      background-color:#E1B995;
      font-family:'Times New Roman', Times, serif;
      z-index: 999;}

nav a:link { color: #411b01; }
nav a:visited { color: #411b01; }
nav a:hover { color: #A52A2A; }
nav a { text-decoration: none; }


nav ul { list-style-type: none; 
         padding-left: 1em;
         display: flex; 
         flex-direction: row;
         gap: 20px; }


/* main top page image */

img { max-width: 100%;
      height: auto;
      display: block;
      object-fit: cover; 
      border-radius: 5px;
      box-shadow: 0px 10px 20px 10px #291102; }

.lower-img { padding-top: 50px; }

.main-sticky { position: relative; }

.main-sticky-background { display: block; 
                          width: 100%;  
                          max-height: 90vh;}

.main-sticky-img { position: absolute; 
                   top: 30px; }




.center-img { display: flex;
              justify-content: center; 
              align-items: center; 
              padding-top: .5em;
              padding-right: .5em;
              padding-left: .5em;
              padding-bottom: .5em;}

main { display: block;
       padding-top: 1em;
       padding-bottom: 1em; 
       min-width: 350px; }


.most-paragraphs {color:#ffffff;
                  font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
                  font-weight: 400; 
                  background: linear-gradient(#E1B995, #291102); 
                  padding-left: .6em;
                  padding-right: .6em;
                  padding-top: .1em;
                  padding-bottom: .1em; 
                  text-align: center; 
                  font-size: 3em;
                  box-shadow: 0 0 15px 5px #291102; }


.main-for-imgs { display: block;
                 padding-top: 1em;
                 padding-bottom: 1em; 
                 min-width: 350px;
                 margin-left: 170px; 
                 margin-right: 170px;}



.pictures { color:#ffffff;
            font-weight: 400; 
            border-radius: 50px;
            background: linear-gradient(#E1B995, #291102);
            padding-left: .6em;
            padding-right: .6em;
            padding-top: .1em;
            padding-bottom: .1em; 
            text-align: center; 
            font-size: 3em;
            box-shadow: 0 0 15px 5px #291102; }


h2 { color:#e9e9e9;
     text-align: center;
     font-family:'Times New Roman', Times, serif;
     font-size: 32px;}


/* Bottom credits link */

.bottom { position: fixed;
          bottom: 0;
          left: 0;
          width: 100%;
          background-color: #E1B995;
          text-align: center;
          padding: 10px; 
          font-family:'Times New Roman', Times, serif; 
          font-weight: bold;}

.bottom a { color: #291102;
            text-decoration: none; }

